SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[time_types] AS

SELECT [client_db]
     , [type]
     , [description]

FROM [LOCOSOFT].[dbo].[time_types]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
